package com.steerinfo.ems.tcm0325.mapper;

import com.steerinfo.ems.tcm0325.model.TCm0325;
import com.steerinfo.framework.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.Map;
import java.util.Set;

@Mapper
public interface TCm0325Mapper extends IBaseMapper<TCm0325, String> {
    Set<TCm0325> getCodeAndName();
    TCm0325 getusestate(Map<String, Object> parameters);
    Long getMaxSort();
    String getMaxId();
}